.zdu-game:before{content:'\\f73c';}
.zdu-grid{display:inline-block;font:normal normal normal 14px/1 YJZwMS;text-rendering:auto;}
.zdu-omen{display:inline-block;font:normal normal normal 14px/1 YJZwMS;text-rendering:auto;}
.zdu-nova{display:inline-block;font:normal normal normal 14px/1 YJZwMS;text-rendering:auto;}
@font-face{font-family:'YJZwMS';src:url('YJZwMS.woff') format('woff');}
.zdu-look{font-family:'YJZwMS';}
@font-face{font-family:'YJZwMS';src:url('YJZwMS.woff') format('woff');}
.zdu-nova{font-family:'YJZwMS';}